/* @override 
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1428592718
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1494259405
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496266355
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496741620
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496749298
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496757211
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496831897
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1496840762
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1497557411
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1498601854
	http://localhost:8888/townsend/themes/simple/css/form.css?m=1498675287
*/

/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */

/* mailchimp */

input#mce-EMAIL.required.email {
	border: 2px solid white;
	width: 250px;
	height: 22px;
	margin-top: 10px;
	font-size: 15px;
	text-indent: 5px;
	color: white;
	background-color: transparent;
}
.HomePage input#mce-EMAIL.required.email {
	border: 2px solid black;
	width: 250px;
	height: 32px;
	margin-top: 10px;
	font-size: 15px;
	text-indent: 5px;
	color: black;
	background-color: transparent;
}


div.mce_inline_error {
	font-weight: normal;
	font-style: normal;
}
.HomePage div.mce_inline_error {
color: black !important;
	text-align: left !important;
}

#mc_embed_signup_scroll div.mc-field-group div.mce_inline_error {
	font-weight: normal;
	font-style: normal;
	margin-top: 6px;
	text-align: left;
	width: 100%;
	padding: 3px;
	background-color: transparent;
	margin-bottom: 0;
}

input#mc-embedded-subscribe.buttonstyle {
	background-color: white;
	color: black;
	border-radius:0px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
	-webkit-transition: 0.2s;
	transition: 0.2s;
	float: none;
	font-family: Governor;
}
.HomePage input#mc-embedded-subscribe.buttonstyle {
	background-color: black;
	color: white;
	border-radius:0px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
	-webkit-transition: 0.2s;
	transition: 0.2s;
	float: none;
	font-family: Governor;
}

input#mc-embedded-subscribe.buttonstyle:hover {
opacity: 0.8;
}

input {
	-webkit-appearance: none;
	border-radius: 0;
}


/* GENERIC FORMS
----------------------------------------------- */

form {
    max-width: 100%;
   // width: 50%;
	width: 100%;
}
div.field {
    margin: 10px 0 15px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
        font-weight: bold;
	text-transform: uppercase;
}
    form label.right {
        font-size: 12px;
        color: #888;
    }

input#MemberLoginForm_LoginForm_Email,#MemberLoginForm_LoginForm_Password {
	color: black;
border: 2px black solid;
 width: 50%;
 min-width: 200px;
}


form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 98%;
   border: 2px solid white;
	margin-top: 10px;
	font-size: 15px;
	text-indent: 5px;
	color: white;
	background-color: transparent;
	padding: 1%;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: transparent;
    padding: 5px 10px;
    border: 0px solid #e8c805;
    border-radius: 0px;
	font-variant: small-caps;
	text-transform: uppercase;
	clear: both;
	color: white;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        //background-color: #f9d0d0;
        color: white;
    }

input:focus {
	outline: none;
	-moz-box-shadow: none !important;
 -webkit-box-shadow: none !important;
 box-shadow: none !important;
}

/* ACTIONS */
.Actions {
	overflow: auto;
	margin-bottom: 0;
}
    a.btn, button, input[type="submit"], .Actions .action {
        background: white;
        color: black;
        display: inline-block;
        border-radius: 0px;
        padding: 9px 15px 6px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        margin-right: 10px;
	font: 13px Governor;
}
       
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
       opacity: 0.8;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction,
.Actions input.action-minor {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover,
.Actions input.action-minor:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
    form .checkboxset li,
    form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }
    form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    form .checkbox .checkbox { clear: both; }

/* Messages */
span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000; 
}

/* Error messages */
input:invalid,
textarea:invalid {
   
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}

/* To test - potentially not needed? */
.ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px;
}
form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}




/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) { 

    /* To test - potentially not needed? */
	.header form .middleColumn {
	    float: none;
	    width: 100% !important;
	}
	form label.left,
	#MemberLoginForm_LoginForm label {
	    margin-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}
}

@media only screen and (max-width: 900px) { 
    form {
        max-width: 100%;
    }
}

@media only screen and (max-width: 680px) { 
    form 
	
form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 98%;
   border: 2px solid rgba(254,255,255,0.6688662);
	margin-top: 10px;
	font-size: 15px;
	text-indent: 5px;
	color: white;
	background-color: transparent;
	padding: 1%;
}
}